switch to 1.2.5
[libvirt.git] /
-rw-r--r-- Makefile
-rw-r--r-- libvirt.spec